Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse Import Artifact Error(javax.xml.transform errror when importing any artifact using Eclipse IDE)
Eclipse Import Artifact Error [message #1861055] Sat, 16 September 2023 23:04
James Semeraro is currently offline James SemeraroFriend
Messages: 3
Registered: August 2022
Junior Member
Hello Eclipse Community,

I'm looking for some help in resolving an error that my team and I are experiencing when importing any sort of artifact from any environment using Eclipse IDE. We've been using this tool for quite some time to manage our SailPoint Identity IQ Project, and this error recently presented itself. Not sure what is occurring. A quick background: All our files for our IdentityIQ installation are XML files. The details about the version of our Eclipse IDE are as follows:

Eclipse IDE for Enterprise Java and Web Developers (includes Incubating components)

Version: 2022-12 (4.26.0)
Build id: 20221201-1913

When using Eclipse to import artifacts (Applications, Tasks, Rules, etc.) from various environments so that we can deploy to our other environments, we are receiving the following error:

XPathExpressionException javax.xml.xpath.XPathExpressionException: javax.xml.transform.TransformerException: misquoted literal... expected single quote!

Has anyone experienced this issue? If so, any sort of guidance/help would be greatly appreciated!

Thank you,

Jimmy Semeraro
Previous Topic:.eclipse Folder change Location
Next Topic:Eclipse for Data Science: Loading and Analyzing a Dataset with Python
Goto Forum:
  


Current Time: Mon May 27 10:59:47 GMT 2024

Powered by FUDForum. Page generated in 0.10423 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top